uuid: 08272962-2148-4aa3-b69f-1fe4a43a16d3
langcode: et
status: true
dependencies:
  config:
    - field.field.taxonomy_term.category_menu.field_category_icon
    - field.field.taxonomy_term.category_menu.field_color
    - field.field.taxonomy_term.category_menu.field_is_wiki
    - field.field.taxonomy_term.category_menu.field_seotud_leht
    - taxonomy.vocabulary.category_menu
  module:
    - svg_image
    - text
id: taxonomy_term.category_menu.default
targetEntityType: taxonomy_term
bundle: category_menu
mode: default
content:
  description:
    label: hidden
    type: text_default
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  field_category_icon:
    weight: 3
    label: above
    settings:
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_color:
    weight: 2
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_is_wiki:
    weight: 4
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_seotud_leht:
    weight: 1
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
